Subject: (urth) Wolfe-Like Book

From: Marty Light <marty_light at siecor.com>
Date: Fri, 16 May 1997 08:38:55 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

I know that Gene Wolfe has mentioned Damon Knight as an influence.  I
recommend Knight's book "Humpty Dumpty" to fans of Wolfe's work.  In this
recent work, Knight gives us an injured narrator (bullet injury to head),
games with memories real and imagined (caused by head injury), shifts in
time and space, vague conspiracies, hints of underlying logic but no clear
answers.  To me, this book felt like a homage to Gene, and alternatively
reminded me of parts of TBOTNS, "Peace" and "There Are Doors".  I kept
waiting for Severian, the green man and Lara Morgan to show up.